#main_article_div h2 { /* bold first paragraph, rather than having to use <strong> */
    font-weight:bold;
    font-size: 1.3em;
    color:#333333 !important;
}
#main_article_div li, #main_article_div p {
    font-size: 1.1em;
}
#main_article_div p {
    margin-bottom: 12px;
    line-height:1.3;
}
.bc_share_icons {
    margin:6px 0 0px -4px !important;
}
